.error {
    color: red;
}

#overlay {
    position: fixed;
    top: 0;
    z-index: 100;
    width: 100%;
    height: 100%;
    display: none;
    background: rgba(0, 0, 0, 0.6);
}

.cv-spinner {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.spinner {
    width: 40px;
    height: 40px;
    border: 4px #ddd solid;
    border-top: 4px #FF9247 solid;
    border-radius: 50%;
    animation: sp-anime 0.8s infinite linear;
}

@keyframes sp-anime {
    100% {
        transform: rotate(360deg);
    }
}

.is-hide {
    display: none;
}

.show-block,
.btn-saving-text,
.available-time-list,
.confirm-time,
.event-details-button,
#message_section,
#set_schedule,
#gridView,
#user_availability,
#user_work_url,
#user_experience,
#confirm_date_time_selection,
#meeting_confirmation {
    display: none;
}

.hide-block {
    display: none;
}

.cursor-pointer {
    cursor: pointer;
}

.favorite-user,
.override_delete_time,
.override_add_time {
    cursor: pointer;
}

.pre-month,
.next-month {
    font-size: 30px !important;
}

#calendar-table {
    font-size: 13px !important;
}

#calendar-table #calendarBody td .week-day-selected,
#calendar-table #calendarBody td .week-day:hover {
    background: #FF9247 !important;
    color: #ffffff !important;
}

#calendar-table #calendarBody td .week-day {
    width: 30px;
    height: 30px;
    background: #f3a26d;
    border-radius: 25px;
    text-align: center;
    padding: 3px;
    cursor: pointer;
}

.available-override-time {
    border-top: 1px solid #dee2e6;
}

#override_date_times {
    font-size: 15px;
    padding-top: 2px;
    margin-top: 20px;
}

.delete-override-date {
    cursor: pointer;
    color: red;
}

#calendar-table {
    border-spacing: 0 8px;
    width: 100%;
    table-layout: fixed;
    border-collapse: separate;
    font-size: 15px;
}

#calendar-table th {
    text-transform: uppercase;
    font-weight: 400;
    font-size: 12px;
    line-height: 1;
}

#calendar-table td {
    position: relative;
    width: 44px;
    height: 44px;
    margin-right: auto;
    margin-left: auto;
    padding: 1px 0 0;
    color: #615a5a;
    font-size: 16px;
    border: 1px solid transparent;
    border-radius: 50%;
}

.override_date_times_list,
.override_date_times_readonly_list {
    border-bottom: 1px solid #ECECEC;
    padding-bottom: 15px;
    padding-top: 15px;
    padding-right: 10px;
}

.override_date_times_list:hover,
.override_date_times_readonly_list {
    background-color: #F3F6FA;
}

.disabled-month {
    color: #808080;
}

.calendar-table-view {
    width: 65%;
}

.available-time-list {
    width: 35%
}

.available-time-list .time {
    border: 1px solid #FF9247;
    padding: 10px;
    text-align: center;
    color: #FF9247;
    border-radius: 5px;
    cursor: pointer;
    margin-bottom: 10px;
}

.available-time-list .time:hover {
    border: 2px solid #FF9247;
}

.available-time-list .time span {
    color: #FF9247;
    font-weight: bold;
}

.time-list {
    max-height: 400px;
    overflow-y: auto;
    padding: 10px;
}

.clock-icon {
    font-size: 30px !important;
}

.confirm-time .confirm-time-text {
    padding: 10px;
    background-color: grey;
    border-radius: 5px;
    margin-bottom: 10px;
    width: 50%;
    text-align: center;
}

.confirm-time .confirm-btn {
    padding: 10px;
    background: #FF9247;
    border-radius: 5px;
    margin-bottom: 10px;
    color: white;
    margin-left: 10px;
    cursor: pointer;
    width: 50%;
    text-align: center;
}

.confirm-time .confirm-btn:hover {
    background: #f3a26d;
}

.week-day-time-only {
    text-align: left;
    padding-left: 5px;
}

.restrict-click {
    pointer-events: none !important;
    background: #dfdcdc !important;
}

.back-arrow-icon span {
    font-size: 20px;
    border: 1px solid #e5dbdb;
    border-radius: 50%;
    padding: 10px;
    color: #cec9c5;
    cursor: pointer;
}

.back-arrow-icon span:hover {
    background-color: #f3a26d;
    color: white;
}

.meeting-color {
    height: 20px;
    width: 20px;
    background: red;
    text-align: center;
    border-radius: 50%;
}

.meeting-confirm-details {
    border-top: 2px solid #dbdbdb;
    border-bottom: 2px solid #dbdbdb;
    padding-top: 10px;
    padding-bottom: 30px;
}

.add-to-calendar {
    color: #007bff;
    padding: 8px;
}

.add-to-calendar:hover {
    background: #E8E8E8;
    border-radius: 25px;
    cursor: pointer;
}

.font-icon {
    font-size: 20px !important;
}

.schedule_event_lists .meeting-color {
    height: 30px !important;
}

.schedule_event_lists:not(:last-child) {
    border-bottom: 2px solid #dbdbdb;
}

.schedule_event_lists {
    padding-top: 15px;
}

.schedule_event_lists:hover {
    background: #e4eaef;
}

.back-to-integration-button {
    border: 1px solid #f18359;
    border-radius: 20px;
    padding: 10px;
    background: #f18359;
    color: white;
}

.booked-event-before-time {
    border-top: 10px solid #FF9247;
}
.booked-event-after-time{
    border-bottom: 10px solid #FF9247;
}

.account-setting-profile img{
    max-width: 150px !important;
}
